
스마트 아이플랫 VR - Develop #49

스마트 아이플랫 VR 제작

01/13/2022 05:30 PM - 승섭 심

Status: New Start date: 02/11/2022

Priority: Normal Due date:  

Assignee: 민규 최 % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/13/2022 06:09 PM - 민규 최

2022-01-13(목) 작업할 일감

① PICO NEO3 푸딩 에듀 4차 피드백 대기 상황.

② 생존수영연구소(이도관 연구원)에서 컨텐츠 이름 및 메인 타이틀 이미지 제작 후, 푸딩(개발자 최민규)으로 전달.

③ 이름 및 타이틀이 확정되면 경영 지원팀 안혜미 씨와 게임물관리위원회에서 [전체 이용가]의 등급 심의 절차 진행.

#2 - 01/14/2022 09:26 AM - 민규 최

- Start date changed from 01/13/2022 to 01/14/2022

2022-01-14(금) 작업할 일감

① 생존수영연구소(안종혁 연구원)에서 컨텐츠 이름 3가지와 샘플 이미지 전달 받았습니다.

·스마트 아이플랫 VR - 스마트한 아이들을 위한 플랫폼이라는 뜻

·컴 스쿨 VR - 공존하는 메타버스 학교 라는 뜻

·2EYES1 EDU - 두 개의 눈으로 하나의 교육을 본다는 뜻

② 컨텐츠 이름을 [스마트 아이플랫 VR]으로 지정하였고 로고 디자인 제작 후 푸딩(최민규 개발자)에게 전달.

#3 - 01/14/2022 02:11 PM - 승섭 심

- Subject changed from 생존수영 클라이언트 납품 to 스마트 아이플랫 VR 제작

#4 - 01/14/2022 04:16 PM - 민규 최

- File 스마트 아이플랫 VR.zip added

2022-01-14(금) 작업할 일감

① 생존수영연구소(안종혁 연구원)에서 컨텐츠 이름과 로고 이미지(2종) & PPT 파일(1종) 전달 받았습니다.

·스마트 아이플랫 VR - 스마트한 아이들을 위한 플랫폼이라는 뜻

② 이민형 팀장님께 플랫폼 이름과 생존수영연구소(안종혁 연구원)에서 받은 첨부파일 전달
#5 - 01/18/2022 09:46 AM - 민규 최

- File 푸딩 에듀.zip added

2022-01-17(월) 작업할 일감 작성

① 생존수영연구소 수정사항

·대표님께서 컨텐츠 이름과 로고는 생존수영연구소 기준으로 하는 게 아니라 푸딩 기준으로 하는 것이기 때문에 프로젝트 이름과 로고가 다시 변경됩니다.

·변경된 프로젝트 이름 : 푸딩 에듀

·로고 이미지 : 첨부하도록 하겠습니다.

#6 - 01/21/2022 09:48 AM - 민규 최

2022-01-18(화) 작업한 일감 작성

① 최종 피드백에 대한 최종 개발 APK파일 전송해드렸습니다.

② 생존수영연구소(이도관 연구원) 측과 연락을 했고, 더 수정사항은 없고 등급 심의 평가만 하시면 될 것 같다고 하셨습니다.

2022-01-20(목) 작업한 일감 작성

① 푸딩 에듀 게임물관리위원회 [전체이용가] 등급 심의 절차 진행 및 담당자와 통화했습니다.

·빌드 파일 설치방법 안내해드렸고, 테스트 해보신 후에 등록이 가능한 지 연락 주신다고 하셨습니다.

#7 - 02/11/2022 02:08 PM - 민규 최

- Start date changed from 01/14/2022 to 02/11/2022

2022-02-11(금) 작업한 일감 작성

① 푸딩 에듀 - 전체이용가 등급 심의, 저작권 등록 완료

→ 전체이용가 로고 추가 및 표시규정에 따른 상표 및 제작정보 표시 규칙에 맞춰 추가하였습니다.

② 4차 피드백

→ 대부분 HMD기기 카메라 위치나 텔레포트로 넘어가지 못하는 곳이 넘어가지는 부분이 있어 수정하였습니다.

③ 수정 APK 전달했습니다.

#8 - 03/22/2022 10:02 AM - 민규 최

- % Done changed from 0 to 90

2022-02-23(수) 작업한 일감 작성

① 생존수영연구소에서 요청한 기본 이미지 3장과 상세 이미지 1장 전달

Files
스마트 아이플랫 VR.zip 359 KB 01/14/2022 민규 최

푸딩 에듀.zip 22.1 KB 01/18/2022 민규 최

Powered by TCPDF (www.tcpdf.org)

12/20/2025 3/3

http://www.tcpdf.org

